#wa-compimage-ja5uzxrf615ai8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-ja5uzxrf615gzk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ja5uzxrf615ixk {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jafy00uu4m4le0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compsubpage-jafy00uu73lhk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jafy00uu73lhk8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jafy00uu73lhk8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jaio0l2n5brh0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jaio0l2n5brh0w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jaio0l2n5brh0w>.wa-container-vspacer {height:0px;}
#wa-comptext-ja5uzxrf4r7oyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5uzxrf4r7pl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5uzxrf4r7s2w {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-ja5uzxrf4r7wg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5uzxrf5flf74 {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-ja5uzxrf5flftk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5uzxrf5flgg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jaio0a63321lnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jaio0a63321lnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jaio0a63321lnk>.wa-container-vspacer {height:0px;}
#wa-container-jaio0a6v321hso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jaio0a6v321hso>.row>.clearfix {margin-bottom:0px;}
#wa-container-jaio0a6v321hso>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4hgvsw>.wa-item-rowspacer {height:50px;}
#wa-row-ja5uzxrf4hgxvk>.wa-item-rowspacer {height:10px;}
#wa-row-ja5uzxrf4hgy08>.wa-item-rowspacer {height:10px;}
#wa-row-ja5uzxrf4hgye8>.wa-item-rowspacer {height:5px;}
#wa-row-ja5uzxrf4hgys8>.wa-item-rowspacer {height:25px;}
#wa-row-ja5uzxrf4vu40w {margin:0px 0px;}
#wa-row-ja5uzxrf4vu40w>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu4m8 {margin:0px 0px;}
#wa-row-ja5uzxrf4vu4m8>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu4ww {margin:0px 0px;}
#wa-row-ja5uzxrf4vu4ww>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu528 {margin:0px 0px;}
#wa-row-ja5uzxrf4vu528>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9qpk {margin:0px 0px;}
#wa-row-ja5uzxrf4w9qpk>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9quw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9quw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9r5k {margin:0px 0px;}
#wa-row-ja5uzxrf4w9r5k>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9rlk {margin:0px 0px;}
#wa-row-ja5uzxrf4w9rlk>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9rqw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9rqw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9sc8 {margin:0px 0px;}
#wa-row-ja5uzxrf4w9sc8>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9smw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9smw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9ss8 {margin:0px 0px;}
#wa-row-ja5uzxrf4w9ss8>div {padding: 0px 0px;}
#wa-row-jafy00uu59pc3s {margin:0px 0px;}
#wa-row-jafy00uu59pc3s>div {padding: 0px 0px;}
#wa-row-jafy00uu59pcaw>.wa-item-rowspacer {height:25px;}
#wa-row-jafy00uu59pcp4 {margin:0px 0px;}
#wa-row-jafy00uu59pcp4>div {padding: 0px 0px;}
#wa-row-jafy00uu59pdoo>.wa-item-rowspacer {height:10px;}
#wa-row-jafy00uu59pdzc {margin:0px 0px;}
#wa-row-jafy00uu59pdzc>div {padding: 0px 0px;}
#wa-row-jaio0l2n4nb4og {margin:0px 0px;}
#wa-row-jaio0l2n4nb4og>div {padding: 0px 0px;}
#wa-sub-container-jaio0a68321d60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jaio0a68321d60>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jaio0a68321d60>.wa-container-vspacer {height:0px;}
#wa-sub-container-jaio0a6v321h0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jaio0a6v321h0w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jaio0a6v321h0w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jaio0a726uak6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jaio0a726uak6o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jaio0a726uak6o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jaio0a7b6uaotc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jaio0a7b6uaotc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jaio0a7b6uaotc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu40w {margin:0px 0px;}
#wa-row-ja5uzxrf4vu40w>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu4m8 {margin:0px 0px;}
#wa-row-ja5uzxrf4vu4m8>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu4ww {margin:0px 0px;}
#wa-row-ja5uzxrf4vu4ww>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu528 {margin:0px 0px;}
#wa-row-ja5uzxrf4vu528>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9qpk {margin:0px 0px;}
#wa-row-ja5uzxrf4w9qpk>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9quw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9quw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9r5k {margin:0px 0px;}
#wa-row-ja5uzxrf4w9r5k>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9rlk {margin:0px 0px;}
#wa-row-ja5uzxrf4w9rlk>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9rqw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9rqw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9sc8 {margin:0px 0px;}
#wa-row-ja5uzxrf4w9sc8>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9smw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9smw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9ss8 {margin:0px 0px;}
#wa-row-ja5uzxrf4w9ss8>div {padding: 0px 0px;}
#wa-row-jafy00uu59pc3s {margin:0px 0px;}
#wa-row-jafy00uu59pc3s>div {padding: 0px 0px;}
#wa-row-jafy00uu59pcp4 {margin:0px 0px;}
#wa-row-jafy00uu59pcp4>div {padding: 0px 0px;}
#wa-row-jafy00uu59pdzc {margin:0px 0px;}
#wa-row-jafy00uu59pdzc>div {padding: 0px 0px;}
#wa-row-jaio0l2n4nb4og {margin:0px 0px;}
#wa-row-jaio0l2n4nb4og>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu40w {margin:0px 0px;}
#wa-row-ja5uzxrf4vu40w>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu4m8 {margin:0px 0px;}
#wa-row-ja5uzxrf4vu4m8>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu4ww {margin:0px 0px;}
#wa-row-ja5uzxrf4vu4ww>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu528 {margin:0px 0px;}
#wa-row-ja5uzxrf4vu528>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9qpk {margin:0px 0px;}
#wa-row-ja5uzxrf4w9qpk>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9quw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9quw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9r5k {margin:0px 0px;}
#wa-row-ja5uzxrf4w9r5k>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9rlk {margin:0px 0px;}
#wa-row-ja5uzxrf4w9rlk>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9rqw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9rqw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9sc8 {margin:0px 0px;}
#wa-row-ja5uzxrf4w9sc8>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9smw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9smw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9ss8 {margin:0px 0px;}
#wa-row-ja5uzxrf4w9ss8>div {padding: 0px 0px;}
#wa-row-jafy00uu59pc3s {margin:0px 0px;}
#wa-row-jafy00uu59pc3s>div {padding: 0px 0px;}
#wa-row-jafy00uu59pcp4 {margin:0px 0px;}
#wa-row-jafy00uu59pcp4>div {padding: 0px 0px;}
#wa-row-jafy00uu59pdzc {margin:0px 0px;}
#wa-row-jafy00uu59pdzc>div {padding: 0px 0px;}
#wa-row-jaio0l2n4nb4og {margin:0px 0px;}
#wa-row-jaio0l2n4nb4og>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu40w {margin:0px 0px;}
#wa-row-ja5uzxrf4vu40w>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu4m8 {margin:0px 0px;}
#wa-row-ja5uzxrf4vu4m8>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu4ww {margin:0px 0px;}
#wa-row-ja5uzxrf4vu4ww>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4vu528 {margin:0px 0px;}
#wa-row-ja5uzxrf4vu528>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9qpk {margin:0px 0px;}
#wa-row-ja5uzxrf4w9qpk>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9quw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9quw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9r5k {margin:0px 0px;}
#wa-row-ja5uzxrf4w9r5k>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9rlk {margin:0px 0px;}
#wa-row-ja5uzxrf4w9rlk>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9rqw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9rqw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9sc8 {margin:0px 0px;}
#wa-row-ja5uzxrf4w9sc8>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9smw {margin:0px 0px;}
#wa-row-ja5uzxrf4w9smw>div {padding: 0px 0px;}
#wa-row-ja5uzxrf4w9ss8 {margin:0px 0px;}
#wa-row-ja5uzxrf4w9ss8>div {padding: 0px 0px;}
#wa-row-jafy00uu59pc3s {margin:0px 0px;}
#wa-row-jafy00uu59pc3s>div {padding: 0px 0px;}
#wa-row-jafy00uu59pcp4 {margin:0px 0px;}
#wa-row-jafy00uu59pcp4>div {padding: 0px 0px;}
#wa-row-jafy00uu59pdzc {margin:0px 0px;}
#wa-row-jafy00uu59pdzc>div {padding: 0px 0px;}
#wa-row-jaio0l2n4nb4og {margin:0px 0px;}
#wa-row-jaio0l2n4nb4og>div {padding: 0px 0px;}
}
